<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Noble</Series>
  <Number>019</Number>
  <Web>https://www.comixology.com/Noble-19/digital-comic/807241</Web>
  <Summary>Since the beginning David and Astrid's relationship has been tested. Different backgrounds, different beliefs, different careers, and more recently, differences in abilities. When David disappeared Astrid moved heaven and Earth to find him again. When Astrid was kidnapped by Esparza, David -- as Noble -- tore apart mountains to get her back. Now, with the final battle looming ahead, they're relationship is challenged once more and for what could be the last time.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB807241]</Notes>
  <Publisher>Lion Forge Comics</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
